iPhone 3GS iOS 5 5.16.05 jailbreak unlock

Discussion in 'Jailbreaks and iOS Hacks' started by beretta5spd, Jan 22, 2012.

  1. beretta5spd macrumors newbie

    Joined:
    Jan 22, 2012
    #1
    hello all,

    I am fairly new to jailbreaking/unlocking and have been researching how to jailbreak AND unlock an iphone. It's a pre 2011 3GS that has been updated to iOS 5 and 5.16.05. That was a mistake haha. The only experience I have is jailbreaking an iOS 5 iphone 4 with the new untethered jailbreak available.

    Can someone make the process real simple for me for unlocking the 3gs with 5.16.05?

    I have access to use Windows or Mac whatever is simpler.

    From the research I have done I have learned 3 things (not necessarily in that order):

    1. I downloaded the iPad 3.2.2 IPSW.
    2. Not to listen to Huang hahaha
    3. I will lose GPS with the iPad baseband

    Can it run ios 5 once baseband 6.15 is installed?

    Thanks in advance.

    If anyone wants to take me under their wing please PM me any help would be a huge help.
     
  2. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #2
    What firmware version you have on your phone now?
     
  3. beretta5spd thread starter macrumors newbie

    Joined:
    Jan 22, 2012
  4. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #4
    All you have to do now is to use redsn0w 0.9.10b4 to jailbreak it and install iPad baseband onto your phone, then install ultrasn0w from Cydia to unlock it.

    I am sure you know the risk.

    Here is step by step tutorial on how to do it (used redsn0w 0.9.10b4 even it said b1)

    http://www.iclarified.com/entry/index.php?enid=18993
     
  5. beretta5spd thread starter macrumors newbie

    Joined:
    Jan 22, 2012
  6. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #6
    Yes, it is untethered jailbreak.
     
  7. beretta5spd thread starter macrumors newbie

    Joined:
    Jan 22, 2012
  8. tft10, Jan 23, 2012
    Last edited: Jan 23, 2012

    tft10 macrumors newbie

    Joined:
    Jul 13, 2011
    #8
    Bricking baseband

    I am currently in the process of trying to find a way to unlock my iPhone 3GS as well.

    It is not jailbroken, is on firmware 5.0.1, and with a baseband of 05.16.05 as well.

    I understand that I need to install the iPad baseband for this to work and I would be losing my GPS functionality. My question is when I am using sn0wbreeze, this screen pops up:

    "WARNING: If your iPhone 3GS was produced week 28+ of 2011, DO NOT APPLY THIS. You *WILL* brick your baseband!"

    I looked in to this and found that the way to tell is to check that the 3rd, 4th, and 5th numbers of the serial number is less than 135. Unfortunately, mine starts with a 9...

    However, I purchased my iPhone in 2010, well before week 28 of 2011. Knowing this, am I still at risk of bricking my baseband by doing this? Is it reversible?

    Thank you!!

    Edit: I am using this tutorial: http://www.youtube.com/watch?v=HRocaQPQBq8
     
  9. Roseattle macrumors newbie

    Joined:
    Nov 30, 2009
    #10
    I have a 3GS and its baseband is 5.11. I want to know the same thing... I wanna upgrade to iOS5 and keep my phone unlocked.
     
  10. bigjee macrumors member

    Joined:
    Jan 17, 2009
    #11
    Use redsnow.
    Install Ipad baseband and after that run redsnow again and try to JB with the option " phone made before the 40 week of 2011"
    If the JB happens successfully then you have nothing to worry about.

    If not, try the option where it says that "yes" your phone was manufactured after the 40th week of 2011.
    the JB process will then complete without a hiccup.
    ( i know this as I've unlocked a phone made in the week and should have had the old bootrom but didn't) so basically once in red snow try the pre 40 week option and if it doesn't work try the post 40 week option.

    Your phone shouldn't brick if done properly.
    Just don't do something silly like pulling the usb cable out while its JB etc. and you should be fine.

    Once jailbroken, install Ultrasnow through Cydia and your phone will be unlocked.


    Whatever you do DO NOT update to the stock firmware.
    Your baseband is very valuable and if you use a stock firmware you will lose that baseband.
    In order to keep your baseband at 05.11 you will need to "preserve it" before you update to ios 5.01

    So use Redsnow but make sure you follow this guide.
    http://www.iclarified.com/entry/index.php?enid=18932

    Red snow will ask you to download Apple's stock FW 5.01 for your 3GS.
    Then in the "extras" option in Red snow choose "custom IPSW" and browse to the stock FW 5.01 that you just downloaded.
    Select it and then RED snow will process it and create a new FW file name starting with "NO_BB"

    Restart Red snow and put your phone in DFU mode and then select JB the phone USING the NO_BB file that Red snow just created.

    This NO_BB file is the one that will preserve your baseband to 5.11.

    After the JB install ultrasnow and you should be up and running with an unlocked 3GS.

    PM if you have any questions.
     
  11. Signes macrumors newbie

    Joined:
    Aug 30, 2012
    #12
    Here's how I did my 3GS today which had iOS 5.1.1 and the 5.16.05 baseband:

    I had rolled back from 5.1.1 a few months ago to 4.1, trying to upgrade to use the iPad baseband and could not install iPad baseband with pwnagetool. So now purposely upgraded through apple/iTunes to get 5.1.1 again. Had to run terminal and comment out (insert a # sign on the line with an editor) gs.apple.com in the macs /etc/hosts file (various jailbreak tools will insert this entry in the hosts file)

    Check at http://www.chipmunk.nl/klantenservice/applemodel.html for your model version. Enter your serial number from the phone (tiny umbrella app will tell you what your serial is). If your production date is before week 28 of 2011, you can install the iPad baseband. If not, you could brick your phone!!!
    Back up SHSH blob for 5.1.1 with Tiny umbrella - this will allow you to restore to thie 5.1.1 release in the future if you do an upgrade that doesn't work with an unlock, for whatever reason

    Run redsn0w 0.9.14b, select. Jailbreak
    Run redsn0w again and select install iPad baseband
    Run redsn0w yet again and select baseband downgrade - this rolls back your baseband to 05.13.04, even if you've never had it installed before!
    Use the activate option in redsn0w if you don't have a working SIM card
    When done these steps phone boots, start Cydia
    Search for Ultrasn0w 1.2.7 and install.

    Done!
     
  12. pinkmess52 macrumors newbie

    Joined:
    Sep 2, 2012
    #13
    We put the tmobile sim card in, set it up as a new phone, it worked fine for a week or so. Today I woke up and noticed it said NO SERVICE. Thinking if I restore it, it might fix the problem. Well now when I get to the activation screen it will get to the screen where it says "insert valid sim card. On my itunes page it says the sim card inserted in this iphone does not appear to be supported. I stuck a at&t sim card in, now I am to where I can see my my firmware. It is 5.16.05 but I am running 5.1.1. Never been jailbroke....WTF? I want to unlock my at&t phone to use tmobile. What do I do?:eek:
     

Share This Page